Subject: bug#75530: [PATCH v2 2/3] Remap read-only-mode for Occur modes (bug#75530)

From: Liam Hupfer <[email-masked]>
Date: Wed, 05 Feb 2025 18:58:37 -0600

Howard Melman <[email-masked]> writes:

> The following message is a courtesy copy of an article
> that has been posted to gmane.emacs.bugs as well.

> [I read this list in gnus via gmame, I've always just used F
> to Followup. For this message I've manually put To and Cc
> headers in. Is there a better way?]

Looks like you’re missing the In-Reply-To, which is probably worse for
unsubscribed email-only participants than not getting the mail at all.
So never mind my previous request, I guess. I haven’t used a newsgroup
interface to a mailing list before so I’m not sure if the Gnus
wide-reply commands work there. Worth a shot?